# SectionIntGetSection

Gets the internal section object

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionIntGetSection(SectionInt section, ALE::Obj<ALE::Mesh::int_section_type>& s)

Not collective

### Input Parameter

section -the section object

### Output Parameter

s -the internal section object

### See Also

SectionIntCreate(), SectionIntSetSection()

Level:advanced
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages